name: Tailchat
tags:
  - 实用工具
title: 您自己的工作空间中的下一代 noIM 应用程序
description: 您自己的工作空间中的下一代 noIM 应用程序
additionalProperties:
  key: tailchat
  name: Tailchat
  tags:
    - Tool
  shortDescZh: 您自己的工作空间中的下一代 noIM 应用程序
  shortDescEn: Next generation noIM application in your own workspace
  type: website
  crossVersionUpdate: true
  limit: 1
  recommend: 0
  website: https://tailchat.msgbyte.com/
  github: https://github.com/msgbyte/tailchat
  document: https://tailchat.msgbyte.com/docs/intro
  architectures:
    - amd64
    - arm64
